3 VOTE

Compatible with Confluence version 6.14.x

We are looking to upgrade to this version but would need an update to the Redirection Add-on.

  • Guest
  • Feb 13 2019
  • Shipped
  • Attach files
  • Guest commented
    13 Feb, 2019 08:19pm

    Currently this is the only Add-on we have installed that is not working in Confluence 6.14.x and is the only reason we cannot upgrade Confluence. 

  • and 2 more